<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'pt_br_uni', version '3.10'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Adicionar um curso';
$string['admincategory'] = 'Curso: {$a}';
$string['allowcategorythemes'] = 'Permitir temas de curso';
$string['allowcoursethemes'] = 'Permitir temas das disciplinas';
$string['backup_shortname'] = 'Usar nome da disciplina no nome do arquivo de backup';
$string['backup_shortnamehelp'] = 'Use o nome da disciplina como parte do nome do arquivo de backup.';
$string['calendartype_desc'] = 'Escolha um tipo de calendário padrão para todo o site. Esta configuração pode ser sobrescrita nas configurações da disciplina ou pelos usuários em seu perfil pessoal.';
$string['configallowcategorythemes'] = 'Habilitando esta opção, os temas poderão ser escolhidos a nível de categoria. Isso irá afetar todas as categorias e disciplinas filhos, a não ser que eles tenham seus próprios temas. AVISO: Habilitar temas de categorias pode afetar a performance.';
$string['configallowcoursethemes'] = 'Se habilitado, as disciplinas podem ter seus próprios temas. Os temas da disciplina sobrepõem todas as outras escolhas de tema (tema de site, usuário, categoria, coorte ou definido por URL).';
$string['configallowuserthemes'] = 'Se esta opção estiver habilitada, os usuários poderão escolher seus próprios temas. Os temas do usuário se sobrepõem aos da plataforma (mas não aos temas da disciplina).';
$string['configautologinguests'] = 'Os visitantes devem entrar como visitantes automaticamente quando entram em disciplinas com acesso livre?';
$string['configcoursegraceperiodafter'] = 'Classifica as disciplinas encerrados como em andamento por até esta quantidade de dias após a data final da disciplina.';
$string['configcoursegraceperiodbefore'] = 'Classifica as disciplinas não iniciados como em andamento por até esta quantidade de dias anterior a data de início da disciplina.';
$string['configcourseoverviewfilesext'] = 'Uma lista de extensões permitidas de imagens das disciplinas em um formato separado por vírgulas.';
$string['configcourseoverviewfileslimit'] = 'O número máximo de arquivos que podem ser anexados ao sumário da disciplina na página de lista das disciplinas. A primeira imagem adicionada é usada na visão geral no Painel do Usuário; qualquer arquivo adicional é mostrado somente na página de lista das disciplinas.';
$string['configcourserequestnotify'] = 'Informe o usuário a ser notificado quando um nova disciplina for solicitado.';
$string['configcourserequestnotify2'] = 'Usuários que serão notificados quando uma disciplina for solicitado. Apenas usuários que podem aprovar solicitações da disciplina são listados aqui.';
$string['configcoursesperpage'] = 'Digite o número das disciplinas a serem exibidos por página em uma lista das disciplinas.';
$string['configcourseswithsummarieslimit'] = 'O número máximo das disciplinas listados incluindo resumos antes de voltar para listagem simples.';
$string['configdefaultrequestcategory'] = 'As disciplinas solicitados pelos usuários que tem permissão para solicitar novas disciplinas no contexto do sistema serão colocados nessa categoria, a menos que os usuários possam selecionar uma categoria diferente.';
$string['configdefaultrequestedcategory'] = 'Categoria padrão para novas disciplinas aprovados.';
$string['configdefaultuserroleid'] = 'Todos os usuários autenticados terão os privilégios do papel especificado aqui, em nível global, em ADIÇÃO a quaisquer outros papéis que eles possuam. O padrão é o papel Autenticado (ou Visitante em versões mais antigas). Note que isso não causará conflito com os outros papéis atuais do usuário a menos que você proiba certos privilégios, este recurso só garante que todos os usuários tenham privilégios que não podem ser atribuídos em nível da disciplina (ex.: posts em blog, gerenciamento de calendário, etc.).';
$string['configdndallowtextandlinks'] = 'Habilita ou desabilita a funcionalidade de arrastar e soltar texto e links nas seções da disciplina. Note que arrastar e soltar texto no Firefox ou entre diferentes navegadores é pouco confiável e pode resultar em nenhum dado sendo enviado ou texto corrompido sendo enviado.';
$string['configenablecourserequests'] = 'Se habilitado, os usuários com permissão de solicitar novas disciplinas (moodle/course:request) terão a opção de solicitar uma disciplina. Essa recurso não é permitido para nenhum dos papéis padrão. Pode ser aplicado no contexto do sistema ou categoria.';
$string['configenablestats'] = 'Escolhendo \'sim\', o cronjob de Moodle processa os logs e as estatísticas. Dependendo do tráfego do seu site, isto pode ser uma operação demorada. Esta opção permite a consulta de gráficos e estatísticas interessantes relativas a cada disciplina e ao site.';
$string['configfrontpagecourselimit'] = 'Número máximo das disciplinas';
$string['configgradebookroles'] = 'Esta configuração permite o controle do que é visível no livro de notas. Os usuários devem ter um dos seguintes papéis na disciplina para que sejam incluídos no livro de notas.';
$string['configlockrequestcategory'] = 'Se ativado, os usuários com a capacidade de solicitar novas disciplinas no contexto do sistema não poderão selecionar uma categoria na solicitação de um novo formulário da disciplina. Uma maneira alternativa de restringir os usuários a solicitar um nova disciplina em apenas uma categoria é aplicar a permissão de solicitar novas disciplinas no contexto da categoria.';
$string['configmaxbytes'] = 'Isto define o tamanho máximo que os arquivos enviados podem ter em todo o site. Esta configuração é limitada pelas configurações post_max_size e upload_max_filesize do PHP, e também pela configuração do Apache LimitRequestBody. Por sua vez, maxbytes limita o intervalo de valores que podem ser escolhidos no nível da disciplina ou atividade. Se "Limite do servidor" for escolhido, o valor máximo permitido será utilizado.';
$string['configmaxusersperpage'] = 'O número máximo de usuários exibidos dentro do seletor de usuário em disciplina, grupo de coorte, webservice etc';
$string['configmessagingallusers'] = 'Se for habilitado, os usuários poderão visualizar a lista de todos os usuários do site quando selecionarem alguém para escrever, e suas preferências de mensagems incluem a opção para aceitar mensagens de qualquer um do site.
Se for desabilitado, os usuários poderão apenas visualizar a lista de usuários dos suas disciplinas, e eles terão apenas duas opções nas preferências de mensagens: para aceitar mensagens dos seus contatos apenas, ou de seus contatos e qualquer pessoa dos suas disciplinas.';
$string['confignavcourselimit'] = 'Limita o número das disciplinas mostrados ao usuário no bloco Navegação.';
$string['confignavshowallcourses'] = 'Esta configuração define se os usuários inscritos em disciplinas podem ver Disciplinas (uma lista com todos as disciplinas) na navegação, além de Minhas disciplinas (lista das disciplinas que estão inscritos).';
$string['confignavshowcategories'] = 'Mostra categorias das disciplinas na barra de navegação e blocos de navegação. Isso não ocorre com as disciplinas em que o usuário está inscrito; eles ainda serão listados abaixo de Minhas disciplinas sem categorias.';
$string['configopentowebcrawlers'] = 'Se habilitar esta opção, o Google poderá entrar neste site como \'visitante\'. Além disto, as pessoas que chegarem no site através de uma busca no Google, serão automaticamente registradas como \'visitantes\'. Note que o acesso será possível somente nas disciplinas que já permitem o acesso de visitantes.';
$string['configprofilesforenrolledusersonly'] = 'Para previnir o mal uso por spammers, as descrições dos perfis de usuários que ainda não estão inscritos em nenhuma disciplina são escondidas. Novos usuários devem se inscrever em pelo menos uma disciplina para poderem adicionar uma descrição no perfil.';
$string['configrequestedstudentname'] = 'Palavra para definir o estudante, usada em pedidos das disciplinas.';
$string['configrequestedstudentsname'] = 'Palavra para definir os estudantes, usada em pedidos das disciplinas.';
$string['configrequestedteachername'] = 'Palavra para definir o professor, usada em pedidos das disciplinas.';
$string['configrequestedteachersname'] = 'Palavra para definir os professores, usada em pedidos das disciplinas.';
$string['configsectionrequestedcourse'] = 'Solicitações da disciplina';
$string['configsitemaxcategorydepth'] = 'Profundidade máxima do curso';
$string['configsitemaxcategorydepthhelp'] = 'Isso especifica a profundidade máxima da expansão dos cursos filhos ao exibir a lista de cursos ou combos. Cursos em níveis mais profundos aparecerão como links, e o usuário pode expandi-los com uma solicitação AJAX.';
$string['configstatsuserthreshold'] = 'Esta configuração define o número mínimo de usuários inscritos em uma disciplina para ele ser incluído nos cálculos de estatísticas.';
$string['configuseblogassociations'] = 'Os usuários devem ser capazes de organizar seus blogs associando entradas com disciplinas e módulos das disciplinas?';
$string['configvisiblecourses'] = 'Mostre disciplinas em categorias ocultas';
$string['contextlocking_desc'] = 'Essa configuração permite que o acesso somente leitura seja definido para categorias, disciplinas, atividades ou blocos selecionados.';
$string['course_customfield'] = 'Campos personalizados da disciplina';
$string['coursecolorheading_desc'] = 'Todos as disciplinas que não tem uma imagem definida nas configurações da disciplina, são exibidos no Painel com um cartão da disciplina padronizado. As cores utilizadas nesse padrão podem ser especificadas abaixo.';
$string['coursecolorsettings'] = 'Cores do cartão da disciplina.';
$string['coursecontact'] = 'Administradores da disciplina';
$string['coursecontact_desc'] = 'Esta opção permite que você controle quem aparece na descrição da disciplina. Usuários precisarão ter pelo menos um desses papéis em uma disciplina para serem mostrados na descrição desta disciplina.';
$string['coursecontactduplicates'] = 'Exibir todos os papéis do contato da disciplina';
$string['coursecontactduplicates_desc'] = 'Se ativado, os usuários com mais de um papel de contato da disciplina selecionada serão exibidos na descrição da disciplina com todos esses papéis. Caso contrário, eles serão exibidos apenas com um papel (o que estiver listado mais alto em \'Definir papéis\' na administração do Site).';
$string['coursegraceperiodafter'] = 'Período de carência para disciplinas anteriores';
$string['coursegraceperiodbefore'] = 'Período de carência para disciplinas futuros';
$string['courselistshortnames'] = 'Mostrar nomes estendidos das disciplinas';
$string['courselistshortnames_desc'] = 'Se habilitado, o nome breve das disciplinas serão mostrados juntamente com os nomes completos nas listas das disciplinas. Se necessário, os nomes estendidos das disciplinas podem ser personalizados editando a string  \'courseextendednamedisplay\' pelo o recurso de personalização de idioma.';
$string['coursemgmt'] = 'Gerenciar disciplinas e categorias';
$string['courseoverview'] = 'Sumário da disciplina';
$string['courserequestnotify'] = 'Aviso de solicitação da disciplina';
$string['courserequests'] = 'Solicitações da disciplina';
$string['courserequestspending'] = 'Solicitações das disciplinas pendentes';
$string['courses'] = 'Disciplinas';
$string['coursesperpage'] = 'Disciplinas por página';
$string['courseswithsummarieslimit'] = 'Limite para disciplinas com sumário';
$string['creatornewroleid'] = 'Papel do criador em disciplinas novos';
$string['creatornewroleid_help'] = 'Se o usuário não tiver permissão para gerenciar o nova disciplina, o usuário é automaticamente inscrito com este perfil de usuàrio.';
$string['defaultformatnotset'] = 'Erro determinando o padrão de formato da disciplina. Por favor verifique as configurações do site.';
$string['defaultrequestcategory'] = 'Categoria padrão para requisição da disciplina';
$string['downloadcoursecontentallowed'] = 'Disponibilizar a funcionalidade de baixar o conteúdo da disciplina';
$string['downloadcoursecontentallowed_desc'] = 'Se a funcionalidade de baixar o conteúdo da disciplina fica disponível para as disciplinas. Quando disponível, o download do conteúdo da disciplina pode ser habilitado/desabilitado usando a configuração "Habilitar download do conteúdo da disciplina" no menu de edição da disciplina (o padrão para isso pode ser definido em <a href={$a} target="_blank">Configurações padrão da disciplina</a>).';
$string['enablecourserelativedates'] = 'Habilitar datas relativas na disciplina';
$string['enablecourserelativedates_desc'] = 'Permitir que as disciplinas sejam configurados para exibir as datas relativas para a data de início do usuário na disciplina.';
$string['enablecourserequests'] = 'Habilitar solicitação da disciplina';
$string['enrolinstancedefaults_desc'] = 'Configurações padrão de inscrição em novas disciplinas.';
$string['filescleanupperiod_help'] = 'Com que frequência os arquivos são excluídos da lixeira. São arquivos que estão associados a um contexto que não existe mais, como por exemplo quando uma disciplina é excluído. Note: Esta configuração pode resultar na perda de arquivos de uma disciplina que foi feito backup, excluído e depois restaurado, se a configuração \'Incluir arquivos\' (backup_auto_files) em \'Configurações do backup automático\' estiver desabilitada.';
$string['formatuninstallwithcourses'] = 'Existem {$a->count} disciplinas utilizando {$a->format}. Este formato será modificado para {$a->defaultformat} (formato padrão para este site). Alguns dados formatos especificos';
$string['guestroleid_help'] = 'Este papel é atribuído automaticamente para o usuário convidado (guest). É também atribuído temporariamente a usuários não inscritos, que entram na disciplina através do plugin de inscrição de convidados.';
$string['helpadminseesall'] = 'No calendário do site, os administradores veem e filtram eventos dos calendários de todos as disciplinas ou apenas das disciplinas em que estão inscritos? Independente da opção escolhida, os administradores sempre poderão gerenciar eventos de cada calendário da disciplina, primeiramente navegando até a disciplina, e em seguida acessando diretamente o calendário.';
$string['legacyfilesaddallowed'] = 'Permitir a adição de arquivos da disciplina legadas';
$string['legacyfilesaddallowed_help'] = 'Se uma disciplina tem arquivos da disciplina de legado, permitir que novos arquivos e pastas a serem adicionados a ele.';
$string['legacyfilesinnewcourses'] = 'Arquivos das disciplinas legados em novas disciplinas';
$string['legacyfilesinnewcourses_help'] = 'Por padrão, as áreas de arquivos das disciplinas legados estão disponíveis apenas em disciplinas atualizados. Por favor, observe que algumas coisas, como backup e restauração de uma única atividade, não são compatíveis com essa configuração.';
$string['linkadmincategories'] = 'Link de categorias do administrador';
$string['linkadmincategories_help'] = 'Se ativado, as categorias de configuração de administração serão exibidas como links na navegação e levarão às páginas de curso de administração.';
$string['linkcoursesections'] = 'Sempre linkar seções da disciplina';
$string['linkcoursesections_help'] = 'Sempre tentar fornecer um link para seções da disciplina. Seções da disciplina são geralmente mostradas como links se o formato da disciplina apresentar uma única seção por página. Se essa configuração estiver habilitada sempre será fornecido um link.';
$string['lockrequestcategory'] = 'Impedir a seleção do curso';
$string['manageformats'] = 'Gerenciar formatos da disciplina';
$string['maxsizeperdownloadcoursefile_desc'] = 'O tamanho máximo de cada arquivo ao baixar o conteúdo da disciplina. Arquivos que excedam esse tamanho serão omitidos do download.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Nota:</strong> Este arquivo de backup aparentemente foi gerado em outra instalaçao do Moodle e contém contas de usuários remotos da Rede Moodle. Você não tem autorização para executar este tipo de restauração. Contate o administrador do site ou, alternativamente, restaurar esta disciplina sem informações de usuários (módulos, arquivos...)';
$string['moodleapp_help'] = '<p>O Aplicativo Moodle gratuito permite que os usuários acessem suas disciplinas nos dispitivos móveis. Mais funcionalidades do aplicativo estão disponíveis nos planos Pro ou Premium do aplicativo. </p><a href="https://moodle.com/mobile-app">Baixe o aplicativo Moodle</a><a href="https://apps.moodle.com">Moodle Apps Portal</a>';
$string['navadduserpostslinks_help'] = 'Se habilitado, dois links serão adicionados para cada usuário na navegação, um para ver as discussões que o usuário tenha iniciado e outro para as mensagens o usuário postou em fóruns do site ou em disciplinas específicos.';
$string['navcourselimit'] = 'Limite da disciplina';
$string['navigationupgrade'] = 'Essa atualização introduz dois novos blocos de navegação que irão substituir os seguintes blocos: Administração, disciplinas, Atividades e Participantes. Se você definiu alguma permissão especial nestes blocos, você deve se certificar de que tudo está se comportando como você gostaria.';
$string['navshowallcourses'] = 'Mostrar todos as disciplinas';
$string['navshowcategories'] = 'Mostrar categorias das disciplinas';
$string['navshowfullcoursenames'] = 'Mostrar os nomes completos da disciplina';
$string['navshowfullcoursenames_help'] = 'Se habilitado, os nomes completos das disciplinas serão exibidos na navegação ao invés do nome curto.';
$string['navshowmycoursecategories'] = 'Exibir categorias em Minhas disciplinas';
$string['navshowmycoursecategories_help'] = 'Se habilitado, as disciplinas no grupo "minhas disciplinas" do usuário serão mostrados em categorias no bloco de navegação (só para temas baseados no tema Classic).';
$string['navsortmycourseshiddenlast'] = 'Ordenar minhas disciplinas ocultos por último';
$string['navsortmycourseshiddenlast_help'] = 'Se habilitado, todos as disciplinas ocultos serão listados após as disciplinas visíveis (para usuários que possam visualizar disciplinas ocultos). Caso contrário, todos as disciplinas serão listados de acordo com as configuração de \'Ordenar minhas disciplinas\' .';
$string['profilecategory'] = 'Curso';
$string['profilecategoryname'] = 'Nome do curso (deve ser único)';
$string['profilecategorynamenotunique'] = 'Este nome de curso já está em uso';
$string['profileconfirmcategorydeletion'] = 'Há {$a} campo(s) neste curso que serão movidos para o curso acima (ou abaixo, se estiver no curso superior).<br />Você ainda deseja excluir este curso?';
$string['profilecreatecategory'] = 'Criar um novo curso de perfil';
$string['profilecreatenewcategory'] = 'Criando um novo curso';
$string['profiledeletecategory'] = 'Excluindo um curso';
$string['profileeditcategory'] = 'Editando curso: {$a}';
$string['questioncwqpfscheck'] = 'Uma ou mais perguntas aleatórias em um questionário são configuradas para selecionar perguntas de uma mistura de categorias de perguntas compartilhadas e não compartilhadas. Consulte o <a href="{$a->reporturl}">relatório de perguntas aleatórias</a> e a <a href="{$a->docsurl}">documentação</a>.';
$string['questioncwqpfsok'] = 'Bom. Não há perguntas "aleatórias" em seus questionários configuradas para selecionar perguntas de uma mistura de categorias de perguntas compartilhadas e não compartilhadas.';
$string['restorecourse'] = 'Restaurar disciplina';
$string['restorernewroleid'] = 'Papel do usuário restaurador na disciplina';
$string['restorernewroleid_help'] = 'Se o usuário não tiver permissão para gerenciar a disciplina recém-restaurado, ele será inscrito automaticamente receberá este papel, se necessário. Selecione "Nenhum" se você não quer que os restauradores sejam capazes de gerenciar todos as disciplinas restaurados.';
$string['searchablecourses'] = 'Disciplinas que podem ser pesquisados';
$string['searchallavailablecourses'] = 'Disciplinas pesquisáveis';
$string['searchallavailablecourses_desc'] = 'Em algumas situações o mecanismo de busca pode não funcionar ao pesquisar em uma grande quantidade das disciplinas. Defina para pesquisar apenas em disciplinas com inscrição se você precisar restringir o número das disciplinas pesquisados.';
$string['searchallavailablecourses_off'] = 'Pesquisar apenas em disciplinas com inscrição';
$string['searchallavailablecourses_on'] = 'Pesquisar em todos as disciplinas que o usuário pode acessar';
$string['searchallavailablecoursesdesc'] = 'Se definido para pesquisar apenas nas disciplinas inscritos, as informações da disciplina (nome e resumo) e o conteúdo da disciplina serão pesquisados apenas nas disciplinas nos quais o usuário está inscrito. Caso contrário, as informações e o conteúdo da disciplina serão pesquisados em todos as disciplinas que o usuário pode acessar, como as disciplinas com acesso de convidado ativado.';
$string['searchdefaultcategory'] = 'Curso de busca padrão';
$string['searchdefaultcategory_desc'] = 'Os resultados da área de busca de curso selecionada serão exibidos por padrão.';
$string['searchenablecategories'] = 'Exibir resultados em categorias separadas';
$string['searchenablecategories_desc'] = 'Se habilitado, os resultados da busca serão exibidos em categorias separadas.';
$string['searchhideallcategory'] = 'Ocultar todos os resultados do curso';
$string['searchhideallcategory_desc'] = 'Se marcado, o curso com todos os resultados será oculto na tela de resultados da busca.';
$string['searchincludeallcourses'] = 'Incluir todos as disciplinas visíveis';
$string['searchincludeallcourses_desc'] = 'Se ativado, os resultados da pesquisa incluirão as informações (nome e resumo) das disciplinas que estão visíveis ao usuário, mesmo que eles não tenham acesso ao conteúdo da disciplina.';
$string['sort_fullname'] = 'Nome completo da disciplina';
$string['sort_idnumber'] = 'Número de identificação da disciplina';
$string['sort_shortname'] = 'Nome curto da disciplina';
$string['stickyblockscourseview'] = 'Página da disciplina';
