<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'pt_br_uni', version '3.10'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Sobre essa discipina';
$string['admineventwarning'] = 'Ver eventos de todos as discipinas,';
$string['browseallcourses'] = 'Procurar todas discipinas';
$string['cachedef_course_card_bg_image'] = 'Armazenamento em cache para a imagem de plano de fundo da discipina.';
$string['cachedef_course_completion_progress'] = 'Isso é usado para armazenar os dados de conclusão por discipina / usuário.';
$string['cachedef_course_completion_progress_ts'] = 'Isso é usado para invalidar caches de nível de sessão se as configurações de conclusão da discipina para uma discipina ou módulo forem alteradas.';
$string['category_color_description'] = 'Cor da categoria da discipina. As disciplinas filhos seguem a configuração da categoria pai mais próxima';
$string['catinvalidratio'] = 'As seguintes cores das categorias não estão em conformidade com o
<a href="https://www.w3.org/TR/WCAG20-TECHS/G18.html" target="_blank"> valor mínimo da relação WCAG 2.0 4.5:1</a>:
Comparando a cor de fundo do site (branco): "{$a->white}". Comparando a cor de fundo da barra de navegação: "{$a->custombar}". Comparando a cor do plano de fundo do botão nos minhas discipinas: "{$a->customnav}"';
$string['coursecontacts'] = 'Contatos da discipina';
$string['coursedisplay'] = 'Exibição da discipina';
$string['coursefixydefaulttext'] = 'Atualmente, você não está inscrito em nenhuma discipina. As disciplinas em que você está inscrito serão exibidos aqui.';
$string['coursefootertoggle'] = 'Rodapé da discipina';
$string['coursefootertoggledesc'] = 'O rodapé da discipina mostra informação útil para usuários numa página da discipina, incluindo contatos da discipina, descrição da discipina e atividade recente na discipina';
$string['courseformatnotification'] = 'O formato atual da discipina que você está usando não é totalmente suportado pelo tema Snap. Para uma melhor experiência, o Blackboard Open LMS recomenda o uso dos formatos da discipina Tópicos ou Semanal com o tema Snap. O formato da discipina pode ser alterado nas <a href="{$a}">configurações da discipina</a>.';
$string['coursegrade'] = 'Nota na discipina:';
$string['coursenavigation'] = 'Navegação da discipina';
$string['coursepartialrender'] = 'Ativar carregamento lento para seções da discipina';
$string['coursepartialrenderdesc'] = 'Se ativado, as seções da discipina são carregadas sob demanda quando selecionadas por um usuário. Isso ajuda as discipinas com grandes quantidades de conteúdo a carregar mais rapidamente.';
$string['courses'] = 'Discipinas';
$string['coursesummaryfilesunsuitable'] = 'Esvazie os arquivos de resumo da discipina antes de tentar alterar a imagem da capa';
$string['coursetools'] = 'Painel da Discipina';
$string['customisenavbutton'] = 'Mudar cores do botão Minhas Discipinas';
$string['deadlinestoggledesc'] = 'Mostrar usuários quaisquer próximos prazos de atividades das discipinas inscritos';
$string['defaultintrosummary'] = 'Bem-vindo ao seu nova discipina {$a}.<br> Comece por descrever a sua discipina com o uso de texto, imagens, áudio e vídeo.';
$string['editcoursesettings'] = 'Configurações da discipina';
$string['error:categorycolorinvalidjson'] = 'Formato JSON incorreto para categorias das discipinas';
$string['featuredcourseeight'] = 'Discipina em destaque 8';
$string['featuredcoursefive'] = 'Discipina em destaque 5';
$string['featuredcoursefour'] = 'Discipina em destaque 4';
$string['featuredcourseone'] = 'Discipina em destaque 1';
$string['featuredcourses'] = 'Discipinas em destaque';
$string['featuredcoursesbrowseall'] = 'Procure todos as discipinas';
$string['featuredcoursesbrowsealldesc'] = 'Adicione um link de navegação em todos as discipinas';
$string['featuredcoursesedit'] = 'Editar discipinas destacados';
$string['featuredcourseseven'] = 'Discipina em destaque 7';
$string['featuredcoursesheading'] = 'Título das discipinas em destaque';
$string['featuredcourseshelp'] = 'Promova até 8 disciplinas destacados para a página principal do seu site. Escreva o ID da Discipina para destacar uma discipina';
$string['featuredcoursesix'] = 'Discipina em destaque 6';
$string['featuredcoursethree'] = 'Discipina em destaque 3';
$string['featuredcoursetwo'] = 'Discipina em destaque 2';
$string['forumpoststoggledesc'] = 'Mostrar usuários as 10 postagens mais recentes dos fóruns de suas discipinas';
$string['hiddencoursestoggle'] = 'Discipinas ocultos';
$string['lazyload_mod_page_description'] = 'Se ativada, essa configuração diminui significativamente o tempo de carregamento da página da discipina para discipinas com muitas páginas.';
$string['leftnavdesc'] = 'Selecione onde mostrar a tabela de conteúdos. Lista dá mais espaço para o conteúdo e funciona bem para discipinas com muitos tópicos';
$string['menu'] = 'Minhas Discipinas';
$string['resourcedisplayhelp'] = 'Selecione como anexos e links aparecem na sua discipina.';
$string['showcoursegradepersonalmenudesc'] = 'Mostrar usuários suas notas nos cards das discipinas no menu Minhas disciplinas';
$string['topbarbuttoncolor'] = 'Cor de fundo de Minhas Discipinas';
$string['viewcourse'] = 'Ver discipina';
