<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'pt_br_uni', version '3.10'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conflictshortname'] = 'Adicionar um sufixo numérico ao nome breve da discipina';
$string['coursecontentbackup'] = 'Permitir backup de conteúdo da discipina';
$string['coursecontentbackupdesc'] = 'Essa configuração controla se usuários que podem fazer backup das discipinas tem a permissão de incluir o conteúdo da discipina como parte da exportação. Se não for definida, apenas usuários que podem editar a configuração do site poderão exportar o conteúdo da discipina como parte da migração. Manter essa configuração desabilitada ajudará a reduzir o tamanho do arquivo exportado.';
$string['coursereset'] = 'Redefinir discipina para usuário específico';
$string['entitycoursereset'] = 'Redefinir dados da discipina';
$string['errorcoursesdonotexist'] = 'Algumas discipinas não existem';
$string['errorcoursessameshortname'] = 'Discipinas com o mesmo nome breve já existem';
$string['eventcoursemodulereset'] = 'Redefinir módulo da discipina para usuário específico';
$string['eventcoursereset'] = 'Redefinir discipina para usuário específico';
$string['exportcoursecategoriescontent'] = 'Detalhes da categoria das discipinas';
$string['exportcoursecategoriescontent_help'] = 'Incluir detalhes da categoria das discipinas. Atribuições de papéis e filtros das categorias não serão incluídos.';
$string['exportcoursecontent'] = 'Estrutura da discipina';
$string['exportcoursecontent_help'] = 'Isso inclui tudo na discipina exceto o conteúdo.

O arquivo exportado irá conter as mesmas configurações que aquelas definidas nesse site quando criando um backup da discipina padrão. Nenhum dado de usuário será incluído.';
$string['exporterdescription'] = 'Discipinas sem dados de usuários, usando a configuração padrão de backup das discipinas';
$string['exporterdescriptioncategories'] = 'Categorias das discipinas e subcategorias';
$string['importconflictcreatecourse'] = 'Criar discipina vazio';
$string['importconflictcreatecourseincategory'] = 'Criar discipina vazio na categoria \'{$a}\'';
$string['importcoursecontent_help'] = 'Importar backups das discipinas para cada instância selecionada';
$string['importlogfailed'] = 'Não foi possível importar a discipina \'{$a->fullname}\'';
$string['importlogfailedcoursecategory'] = 'Não foi possível importar a categoria da discipina \'{$a->name}\'';
$string['importlogsuccess'] = 'Nova discipina criado \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['includecoursecontent'] = 'Conteúdo da discipina inválido';
$string['includecoursecontent_help'] = 'Incluir todo o conteúdo da discipina como atividades, filtros, eventos de calendário, etc.

O arquivo exportado irá conter as mesmas configurações que aquelas definidas nesse site quando criando um backup da discipina padrão. Nenhum dado de usuário será incluído.';
$string['managecoursecategories'] = 'Gerenciar categorias das discipinas';
$string['mappingerrorcoursenotfound'] = 'Discipina {$a} não foi encontrado';
$string['mappingnoticecoursecreated'] = 'Discipina vazio <a href="{$a->courseurl}">{$a->fullname}</a> foi criado';
$string['mappingnoticecourseidnumber'] = 'Uma discipina com nome breve \'{$a->shortname}\' não foi encontrado. <a href="{$a->courseurl}">Outra disciplina </a> com o idnumber \'{$a->idnumber}\' foi encontrado, mas esta discipina tem um nome breve diferente';
$string['privacy:metadata:certificationid'] = 'O id da certificação de onde vem essa discipina.';
$string['privacy:metadata:courseid'] = 'A discipina foi redefinido.';
$string['privacy:metadata:grade'] = 'A nota que o estudante tinha na discipina antes de ser redefinido.';
$string['privacy:metadata:programid'] = 'O id do programa de onde vem essa discipina.';
$string['privacy:metadata:reason'] = 'O motivo pelo qual essa discipina foi redefinido.';
$string['privacy:metadata:resetinfo'] = 'Informação sobre o que foi redefinido nesta discipina.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Redefinir discipina.';
$string['privacy:metadata:userid'] = 'O usuário que teve a discipina redefinido.';
$string['privacy:metadata:userrequested'] = 'Usuário que solicitou a redefinição da discipina.';
$string['privacy:metadata:wascompleted'] = 'Se a discipina foi concluído pelo usuário antes da redefinição.';
$string['selectallcategoriesinthisfile'] = 'Selecionar todas as categorias das discipinas nesse arquivo';
$string['selectallcoursesinthisfile'] = 'Selecionar todos as discipinas nesse arquivo';
$string['selectatleastonecourse'] = 'Selecione pelo menos uma discipina';
$string['selectcoursecategory'] = 'Selecionar categoria da discipina';
$string['selectcoursesmanually'] = 'Selecionar discipinas manualmente...';
$string['selectedcoursecategory'] = 'Categoria da discipina selecionada: {$a}';
